<?php
$z[0]=Array("field","东南亚,西安,旅行社,普吉岛,周玉",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 阿琳娜)“西安至普吉岛六日游1500元人民币，泰国六日游1880元，斯米兰买一送二9880元……”15日，在咨询了多家旅行社的东南亚旅游线路后，西安",73,256);
$z[1][4]['name']="description";
$z[2]=Array("field","西安赴东南亚游现跳水价 折射“去公款化”旅游困局",258,343);
$z[2][4]['name']="title";
$z[3]=Array("field","",345,384);
$z[3][4]['name']="writer";
$z[4]=Array("field","",386,425);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　中新社西安1月15日电 (记者 阿琳娜)“西安至普吉岛六日游1500元人民币，泰国六日游1880元，斯米兰买一送二9880元……”15日，在咨询了多家旅行社的东南亚旅游线路后，西安市民周玉婷对近期低价颇为吃惊。</p>\r\n\n<p>　　相近的文化习俗、适宜的气候、成熟的服务、完善的设施等因素使东南亚地区成为陕西民众出境旅游的热选。陕西官方数据显示，截至2014年12月1日，中国公民从西安口岸赴外国(地区)前三位分别是泰国、韩国与马来西亚。</p>\r\n\n<p>　　临近春节，西安赴东南亚旅游路线进入价格厮杀战，各旅行社频频推出特价团、买一送一团、买一送二团等活动。记者15日从西安市多家旅行社了解到，虽已是“跳水价”频出，但大多数团目前仍有空位。</p>\r\n\n<p>　　曾几何时，年终商务游、新年公务游，成为屡试不爽的公关“利器”，高端境外游“一位难求”。西安一家旅行社的刘经理告诉记者，往年此时，旅行社推出的多条旅游路线价格稍高却早就预订满员，公司已准备放假，但现今形势大不相同。</p>\r\n\n<p>　　2014年下半年开始，东南亚航线价格普遍下调。以前正常行情约3000元至4500元的普吉岛、泰国等线路，曾出现不超过1500元的跳水价。刘经理说，为了填满包机的空位，不得不压低价格，有时赔钱也得揽客。目前东南亚出境游价格下调，游客人数却比往年还要少。</p>\r\n\n<p>　　“客户群体的变化是很大一个原因。”刘经理坦言，对于以往过于依赖公款旅游的部分旅行社来说，正在经历“寒冬”。</p>\r\n\n<p>　　有业内人士指出，随着中央八项规定和严控“三公”经费等政策的实施，公款组织游山玩水的现象销声匿迹。以往依赖公务消费的境外游也不得不低下“高贵的头”，改走“亲民路线”。游客人数减少，加之旅行社包机去东南亚线路的增多，一些航线供大于求，出现低价不足为奇。</p>\r\n\n<p>　　“旅游业的转变正悄然影响着普通民众，旅行社在出行线路、价格等方面做出的调整，也算是‘反腐’带来的红利吧。”周玉婷说。(完)",427,2055);
$z[5][4]['name']="body";
$z[6]=Array("field","",2057,2097);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2099,2138);
$z[7][4]['name']="litpic";

?>